package com.yanzhu.common.core.enums;

/**
 * 进场状态
 *
 * @author ruoyi
 */
public enum UseStateEnums {

    IN("1", "进场"),
    OUT("2", "离场");

    private final String code;
    private final String info;

    UseStateEnums(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
